<ion-header>
  <ion-navbar>
    <ion-title>
      AnsoFinances
    </ion-title>
    <button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-card>
    <ion-card-header>
      Card Header
    </ion-card-header>
    <ion-card-content>
      {{getNome()}}
    </ion-card-content>
  </ion-card>
</ion-content>
